- MultipleSessionWeeks:
    id:
      type: Examination
      day: 6
      timeperiod:
        start: 09:00:00
        end: 11:00:00
      containers:
        - type: course
          code: MATH 0100
        - type: room
          code: JFK AUD
    tags: {}
    weeks:
      - - - 6
        - - - "2499"
            - 1
          - - "3581"
            - 1
      - - - 10
        - - - "2499"
            - 1
          - - "3581"
            - 1
- MultipleSessionWeeks:
    id:
      type: Lecture Relocated
      day: 2
      timeperiod:
        start: 13:00:00
        end: 15:00:00
      containers:
        - type: course
          code: SOCI 1002
        - type: room
          code: FFA A
    tags: {}
    weeks:
      - - - 7
        - - - "2916"
            - 0
          - - "3504"
            - 0
      - - - 8
        - - - "2916"
            - 0
          - - "3504"
            - 0
- MultipleSessionWeeks:
    id:
      type: Lecture Relocated
      day: 4
      timeperiod:
        start: 15:00:00
        end: 17:00:00
      containers:
        - type: course
          code: FOUN 1001 (Full & Part-time)
        - type: room
          code: TLC LT A1
    tags:
      staff:
        - ALI, Tyrone
    weeks:
      - - - 6
        - - - "2074"
            - 1
          - - "37467"
            - 0
      - - - 8
        - - - "2074"
            - 1
          - - "37467"
            - 0
- MultipleSessionWeeks:
    id:
      type: Lecture Relocated
      day: 5
      timeperiod:
        start: 16:00:00
        end: 17:00:00
      containers:
        - type: course
          code: BIOL 1263
        - type: room
          code: LRC A
        - type: room
          code: LRC B
        - type: room
          code: LRC C
    tags:
      staff:
        - HULME, Mark
    weeks:
      - - - 7
        - - - "25299"
            - 1
          - - "3584"
            - 0
          - - "3585"
            - 0
          - - "3586"
            - 0
      - - - 11
        - - - "25299"
            - 2
          - - "3584"
            - 1
          - - "3585"
            - 1
          - - "3586"
            - 1
- MultipleSessionWeeks:
    id:
      type: Tutorial (make-up/relocated)
      day: 3
      timeperiod:
        start: 17:00:00
        end: 18:00:00
      containers:
        - type: course
          code: HIST 3001
        - type: room
          code: LRC T3
    tags: {}
    weeks:
      - - - 6
        - - - "2287"
            - 0
          - - "3589"
            - 0
      - - - 7
          - 8
          - 9
        - - - "2287"
            - 0
          - - "3589"
            - 0
